Subject: Re: linux-next: manual merge of the hid tree

From: Greg KH <[email-masked]>
Date: Tue, 14 Oct 2008 06:54:07 -0700

On Tue, Oct 14, 2008 at 09:12:07AM +0200, Jiri Kosina wrote:
> On Tue, 14 Oct 2008, Stephen Rothwell wrote:
> 
> > Today's linux-next merge of the hid tree got a conflict in 
> > drivers/hid/hid-tmff.c between commits 
> > 454db62d208add27f30fcbcc00435768245407c9 ("USB: remove warn() macro from 
> > usb hid drivers") and 3e85ea87fdfbb9440dacda77b4de30472e0d38c9 ("USB: 
> > remove info() macro from usb HID drivers") from the usb tree 
> 
> Thanks Stephen for letting us know. These two patches should actually be 
> dropped from USB tree completely, I believe, as I have taken them through 
> my tree. Greg?

Yes, you are correct, I did not get the time to update my public tree
in the past few days due to other work :(

Should get to it today.

thanks,

greg k-h